Subject: bug#29187: flymake ruby and perl tests fail on rhel7.4

From: Dmitry Gutov <[email-masked]>
Date: Tue, 7 Nov 2017 19:22:02 +0200

On 11/7/17 5:57 PM, João Távora wrote:

> Dmitry, your case baffles me even more. Are you sure you get the exact
> same output as Glenn?

No, my Perl output is the same as yours. I quoted your message in my 
reply. And my Ruby output differs from you both.

Anyway, never mind, please. My problem with the Ruby backend test was 
due to local modification (using the Rubocop backend unconditionally, 
which I'm testing out).

I'm not exactly sure about how it worked "fine interactively" anymore; 
probably in an pre-existing Emacs session. So I'm bowing out, sorry.